/* CSS Document */

body {
	color: #CCCC66;
	font-family: "Times New Roman", "Palatino Linotype", "Bodoni MT", Georgia, serif;
	background-image:url(images/bottle13.jpg);
	background-repeat:repeat-y;
	background-attachment:fixed;
	background-color:#023401;
	}

#olive_wrapper {
	margin-left:120px;
	background-color:#336633;
	}
	
#olive_menu {
	width:120px;
	height:135px;
	position:fixed;
	left:0;
	top:0;
	}
	
#olive_banner {
	left:120px;
	width:100%;
	height:320px;
	background-color:#336633;
	}
	
#olive_border {
	margin-top:320px;
	margin-left:120px;
	width:38px;
	background-color:#ccff00;
	}
	
#olive_body {
	width:780px;
	background-color:#336633;
	background-image:url(images/border_f.gif);
	background-repeat:repeat-y;
	padding-left:50px;
	}

#olive_footer {
	background-color:#023401;
	width:100%;
	}
	
#olive_bottom_border {
	height:18px;
	width:100%;
	background-image:url(images/border_c.gif);
	}
	
#one {
	background-color:#FF0000;
	height:100%;
	}
	
#two {
	background-color:#00FF00;
	width:100px;
	float:left;
	height:100%;
	}

#three {
	background-color:#0000ff;
	width:400px;
	float:left;
	}
	
#clear {
	background-color:#00ffff;
	clear:both;
	bottom:0;
	}
	
#olive_fixed {
	background-color:#023401;
	width:100%;
	position:fixed;
	}

#smootherstat {
	position:absolute;
	top:-1000px;
	left:-1000px;
	}